Package de.willuhn.jameica.hbci.messaging

# Class ObjectChangedMessage

java.lang.Object
de.willuhn.jameica.hbci.messaging.ObjectMessage
de.willuhn.jameica.hbci.messaging.ObjectChangedMessage

All Implemented Interfaces:
  `de.willuhn.jameica.messaging.Message`

public class ObjectChangedMessage extends ObjectMessage
Kann versendet werden, wenn sich ein Objekt geaendert hat.

## Constructor Summary

Constructors
Constructor
Description
`ObjectChangedMessage(de.willuhn.datasource.GenericObject object)`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.messaging.ObjectMessage

`getObject`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ObjectChangedMessage

public ObjectChangedMessage(de.willuhn.datasource.GenericObject object)
ct.

Parameters:
  `object` -